API referenceEnvironments
Get Environment
GET
/api/v1/environments/{environment_id}AuthorizationBearer <token>
A workspace API key (a13n_...)
In: header
Path Parameters
environment_id*Environment Id
Header Parameters
X-Workspace-ID?|
The workspace ID a login session acts in; required with a login session. An API key acts in its own workspace and needs none; naming another is forbidden.
Response Body
application/json
application/json
application/json
curl -X GET "https://example.com/api/v1/environments/string"{ "created_at": "2019-08-24T14:15:22Z", "created_by_id": "string", "device_id": "string", "endpoint": "string", "failure": { "at": "2019-08-24T14:15:22Z", "certainty": "not_dispatched", "code": "string", "message": "string", "operation_id": "string", "permanent": true }, "id": "string", "last_used_at": "2019-08-24T14:15:22Z", "name": "string", "operation_id": "string", "operation_started_at": "2019-08-24T14:15:22Z", "organization_id": "string", "owner_principal_id": "string", "provider_id": "string", "status": "string", "template_id": "string", "updated_at": "2019-08-24T14:15:22Z", "version": 0, "workspace_id": "string"}